powered by Jive Software

Openfire Meeting Plugin - Fix for Chome M57 Not Working

Hi there,

According to the Openfire Meetings Plugin Changelog the problem with Chrome changing the default RTCP multiplexing policy to require instead of negotiate has been fixed. I have updated my openfire install to 4.1.4 but I still get errors in chrome. The javascript console show these errors relate to the rtcpMux policy.

How do I get the fix in the latest plugin to take effect? I am using the version 0.3.29 of the plugin.

Thanks

I thought a reboot had solved this problem but it manifested again today so a reboot doesn’t seem to sort the issue out. Are others ok after the openfire meeting upgrade to 0.3.29?